.disclaimer { font-size: 80%; color: #aaaaaa; }

.nav { color: #ffffff; }

body { 
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	font-style: normal;
	color: #000000;
	background: #ffffff;
	font-size: 80%;
}

td {font-family: verdana, helvetica, arial, sans-serif;
color: #000000; font-size: 12px;}

h2 {font-family: verdana, helvetica, arial, sans-serif;
margin: 5px;} /* styles h5 similar to p */

h3 {font-family: verdana, helvetica, arial, sans-serif;
bottom-margin: 15px;} /* styles h3 similar to p */

p {
font-family: verdana, helvetica, arial, sans-serif;
color: #000000;
font-size: 12px;
line-height: 1.3em;
margin: 1px;
padding-bottom:6px;
}
